[ubuntu/jammy-proposed] burp 2.4.0-3 (Accepted)

Simon Chopin simon.chopin at canonical.com
Tue Nov 30 09:32:07 UTC 2021


burp (2.4.0-3) unstable; urgency=medium

  * re-enable compiler "format-security" check

burp (2.4.0-2) unstable; urgency=medium

  * update metadata info
  * remove non-existent files in copyright info
  * set Standards-Version to 4.6.0
  * add burp-client systemd.timer

burp (2.4.0-1) unstable; urgency=medium

  * disable compiler "format-security" error (Closes: #997159)
  * increase the test_attrib timeout even further
  * change stable branch
  * New upstream version 2.4.0

burp (2.2.18-9) unstable; urgency=medium

  * Increase timeout in utest/test_attribs.c, from 5 to 10sec. (Closes: #979824)
  * set Standards-Version to 4.5.1

Date: 2021-11-18 16:27:28.088125+00:00
Signed-By: Simon Chopin <simon.chopin at canonical.com>
https://launchpad.net/ubuntu/+source/burp/2.4.0-3
-------------- next part --------------
Sorry, changesfile not available.


More information about the jammy-changes mailing list